body {
  background-color: black;
  text-align: center;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  color: white;
}

h1 {
  font-weight: normal;
  font-size: 50px;
  color: white;
}

.downloadlink {
  display: block;
  text-align: center;
  color: aquamarine;
}

h2 {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-weight: 300;
  font-size: 42px;
}

p {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 21px;
  color: gray;
}

footer {
  text-align: right;
  color: gray;
}

img {
  display: block;
  margin: 0 auto;
}
